.page-node-110 h1 {
    display: none;
}
.page-node-110 #content ul.links {
    display: none;
}
.page-node-110 #content {
    padding: 0px;
}
.page-node-110 #content .content {
    position: relative;
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
}
.page-node-110 #content .block-md-slider {
    padding: 0px;
    box-shadow: none;
    max-width: 1170px;
    margin: auto;
}
.page-node-110 #content .md-slide-wrap {
    height: auto!important;
}
.page-node-110 #content .md-item-wrap {
    height: auto !important;
}
.page-node-110 #content .md-slide-items {
    height: auto !important;
}
.page-node-110 #content .md-slide-item {
    height: auto !important;
    position: static;
}
.page-node-110 #content .md-mainimg {
    position: static !important;
}
.page-node-110 #content .md-objects {
    position: static !important;
}
.page-node-110 #content .md-slide-items:before {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 130px;
  /*  background: rgba(0, 0, 0, 0.5);*/
    background: rgba(0, 84, 147, 0.75);
    width: 100%;
    z-index: 2;
}
.page-node-110 #content .md-slide-item img {
    width: 100% !important;
    height: auto !important;
    left: 0px !important;
    position: static !important;
}
.page-node-110 #content .md-objects .md-object {
    color: white;
    margin-left: 50px;
    font-size: 25px;
}
.page-node-110 #content .md-objects .md-object .md-object {
    box-sizing: border-box;
    width: 100%;
}
.page-node-110 #content .md-slide-items .md-objects .md-object:first-child a {
    font-size: 14px;
    color: #fff;
}
.page-node-110 #content .md-slide-items .md-objects .md-object:first-child {
    padding-top: 10px;
}
.page-node-110 #content .md-slide-items .md-objects .md-object:last-child {
    padding-top: 0px;
}
.page-node-110 #content .md-slide-items .md-objects .md-object:last-child a {
    font-size: 25px;
    color: #fff;
    padding-top: 0px;
}
.page-node-110 #content .md-bullets {
    display: none;
}
.page-node-110 .info_blocks {
    clear: both;
    margin: 20px auto 0;
    max-width: 1170px;
    width: 100%;
    text-align: center;
}
.page-node-110 .info_blocks::after {
    display: block;
    content: '';
    width: 100%;
    clear: both;
}
.page-node-110 .info_blocks .info_block {
    width: 22.6%;
    margin-left: 3.2%;
    background: none;
    padding: 0;
    float: left;
    /*margin-bottom:40px;*/
}
.page-node-110 .info_blocks .info_block:first-child {
    margin-left: 0%;
}
.page-node-110 .info_blocks .info_block:nth-child(1) .title-box {
    background-color: #067fc6;
}
.page-node-110 .info_blocks .info_block:nth-child(2) .title-box {
    background-color: #eac300;
}
.page-node-110 .info_blocks .info_block:nth-child(3) .title-box {
    background-color: #e40022;
}
.page-node-110 .info_blocks .info_block:nth-child(4) .title-box {
    background-color: #07a13f;
}
.page-node-110 .info_blocks .info_block .title-box {
    display: block;
    color: #fff;
    height: 56px;
    text-align: center;
}
.page-node-110 .info_blocks .info_block .title-box h2 {
    color: #fff;
    font-size: 18px;
    line-height: 20px;
    padding-top: 6px;
    font-weight: normal;
}
.page-node-110 .info_blocks .info_block:nth-child(1) .title-box h2,
.page-node-110 .info_blocks .info_block:nth-child(2) .title-box h2 {
    line-height: 54px;
    padding-top: 0px;
}
.page-node-110 .info_blocks .info_block .caption {
    width: 100%;
}
.page-node-110 .info_blocks .info_block .caption img {
    width: 100%;
    margin: 0px;
    padding: 0;
    box-shadow: none;
}
.page-node-110 .info_blocks .info_block .info_list {
    margin-top: -6px;
    box-sizing: border-box;
    border-left: 1px solid #898989;
    border-right: 1px solid #898989;
    border-bottom: 1px solid #898989;
    padding-bottom: 0px;
    min-height: 200px;
}
.page-node-110 .info_blocks .info_block ul {
    color: #333;
    padding: 10px 0 0 20px;
    margin: 0 0 0 10px;
    font-size: 12px;
}
.page-node-110 .info_blocks .info_block ul li {
    margin-bottom: 5px;
}
.page-node-110 .info_blocks .info_block ul li a {
    color: #333;
    font-size: 14px;
    display: block;
    text-align: left;
}
.page-node-110 .info_blocks .info_block > a {
    display: none;
}
.page-node-110 .events_wrapper {
    width: 1170px;
    margin: 18px auto 0;
}
.page-node-1978 .events_wrapper {
    width: 100%;
    margin: 18px auto 0;
}
.page-node-110 .events_wrapper h2,
.page-node-1978 .events_wrapper h2 {
    padding: 18px 0 0 2.4%;
}
.page-node-110 .events_wrapper h2 a,
.page-node-1978 .events_wrapper h2 a {
    color: #282828;
    font-size: 24px;
    text-decoration: none;
    font-weight: normal;
}
.page-node-110 .events_wrapper .events_container {
    display: inline-block;
    clear: both;
    width: 1170px;
    margin: 0 auto;
    position: relative;
}
.page-node-1978 .events_wrapper .events_container {
    display: inline-block;
    clear: both;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.page-node-110 .events_wrapper .events_container > div,
.page-node-1978 .events_wrapper .events_container > div {
    box-sizing: border-box;
    display: inline-block;
    padding: 18px 0 0;
}
.page-node-110 .events_wrapper .events_container > div > .views-row,
.page-node-1978 .events_wrapper .events_container > div > .views-row {
    position: relative;
    height: 175px;
    width: 22.6%;
    margin: 0 3.2% 30px 0;
    display: block;
    transition: 0s;
    float: left;
    overflow: hidden;
}
.page-node-110 .events_wrapper .events_container > div > .views-row > div,
.page-node-1978 .events_wrapper .events_container > div > .views-row > div {
    transition: all 0.3s linear;
}
.page-node-110 .events_wrapper .events_container > div > .views-row > div img,
.page-node-1978 .events_wrapper .events_container > div > .views-row > div img {
    max-width: 100%;
    padding: 0px;
    box-shadow: none;
}
.page-node-110 .events_wrapper .events_container > div > .views-row:nth-child(4),
.page-node-110 .events_wrapper .events_container > div > .views-row:nth-child(8),
.page-node-1978 .events_wrapper .events_container > div > .views-row:nth-child(4),
.page-node-1978 .events_wrapper .events_container > div > .views-row:nth-child(8) {
    margin-right: 0%;
}
.page-node-110 .events_wrapper .events_container > div > .views-row .views-field-field-img-new,
.page-node-1978 .events_wrapper .events_container > div > .views-row .views-field-field-img-new {
    display: block;
    height: 100%;
}
.page-node-110 .events_wrapper .events_container > div > .views-row .views-field-title-1,
.page-node-1978 .events_wrapper .events_container > div > .views-row .views-field-title-1 {
    display: block;
    height: 56px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 119px;
    background: rgba(0, 84, 147, .75);
}
.page-node-110 .events_wrapper .events_container > div > .views-row:hover .views-field-title-1,
.page-node-1978 .events_wrapper .events_container > div > .views-row:hover .views-field-title-1 {
    top: 0px;
}
.page-node-110 .events_wrapper .events_container > div > .views-row .views-field-title-1 a {
    display: block;
    padding-top: 25px;
    padding-left: 25px;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
}
.page-node-1978 .events_wrapper .events_container > div > .views-row .views-field-title-1 a {
    display: block;
    padding-top: 10px;
    padding-left: 7px;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
}
.page-node-110 .events_wrapper .events_container > div > .views-row .views-field-title,
.page-node-1978 .events_wrapper .events_container > div > .views-row .views-field-title {
    position: absolute;
    left: 0;
    top: 175px;
    width: 100%;
    height: 120px;
    background: rgba(0, 84, 147, .75);
}
.page-node-110 .events_wrapper .events_container > div > .views-row:hover .views-field-title,
.page-node-1978 .events_wrapper .events_container > div > .views-row:hover .views-field-title {
    top: 56px;
}
.page-node-110 .events_wrapper .events_container > div > .views-row .views-field-title span,
.page-node-1978 .events_wrapper .events_container > div > .views-row .views-field-title span {
    display: block;
}
.page-node-110 .events_wrapper .events_container > div > .views-row .views-field-title span a {
    margin-top: 0px;
    font-size: 14px;
    line-height: normal;
    position: relative;
    top: 0px;
    padding-left: 25px;
    text-align: left;
    background: none;
    color: #b4b3b3;
    display: block;
    text-decoration: none;
}
.page-node-1978 .events_wrapper .events_container > div > .views-row .views-field-title span a {
    margin-top: 0px;
    font-size: 14px;
    line-height: normal;
    position: relative;
    top: 0px;
    padding-left: 7px;
    text-align: left;
    background: none;
    color: #b4b3b3;
    display: block;
    text-decoration: none;
}
.page-node-110 .events_wrapper .events_container > div > .views-row .views-field-title span a::after,
.page-node-1978 .events_wrapper .events_container > div > .views-row .views-field-title span a::after {
    display: block;
    content: 'детальніше';
    width: 128px;
    height: 33px;
    color: #282828;
    margin-top: 5px;
    padding: 6px 0 0 12px;
    box-sizing: border-box;
    opacity: 0.7;
    background: url('../img/mainpage_news_more_link.png') no-repeat 107px center, #dca000;
    text-decoration: none;
}
.page-node-110 .events_wrapper .events_container > div > .views-row .views-field-title span a:hover::after,
.page-node-1978 .events_wrapper .events_container > div > .views-row .views-field-title span a:hover::after {
    background: url('../img/mainpage_news_more_link.png') no-repeat 107px center, #ffbb04;
    opacity: 1;
    text-decoration: none;
}
.page-node-110 #news_listing_block,
.page-node-1978 #news_listing_block {
    display: none;
}

.page-node-110 #news_listing_block1,
.page-node-1978 #news_listing_block1 {
    display: none;
}
.page-node-110 .mainpage_news_link div,
.page-node-1978 .mainpage_news_link div {
    padding: 20px 0;
    background: url('../img/mainpage_links_top_div_bg.png') repeat-x top left;
}
.page-node-110 .mainpage_news_link div span:nth-child(1),
.page-node-1978 .mainpage_news_link div span:nth-child(1) {
    height: 20px;
    width: 200px;
    display: inline-block;
    /* background:url('../img/mainpage_link_arrow.png') no-repeat  140px center; */
    background: url('../img/left_menu_arrow_blue.png') no-repeat 145px 6px;
}

.page-node-110 .link-ol-og div span:nth-child(1) {
    height: 20px;
    width: 200px;
    display: inline-block;
    /* background:url('../img/mainpage_link_arrow.png') no-repeat  140px center; */
    background: url('../img/left_menu_arrow_blue.png') no-repeat 135px 6px;
}



.page-node-110 .mainpage_news_link div span:nth-child(1) a,
.page-node-1978 .mainpage_news_link div span:nth-child(1) a {
    height: 20px;
    display: block;
    padding: 0 0 0 40px;
    background: url('../img/mainpage_link_1.png') no-repeat left center;
    text-decoration: none;
    color: #4488ce;
}
.page-node-110 .mainpage_news_link div span:nth-child(1):hover,
.page-node-1978 .mainpage_news_link div span:nth-child(1):hover {
    background: url('../img/left_menu_arrow_black.png') no-repeat 145px 6px;
}

.page-node-110 .link-ol-og div span:nth-child(1):hover,
.page-node-1978 .link-ol-og div span:nth-child(1):hover {
    background: url('../img/left_menu_arrow_black.png') no-repeat 135px 6px;
}
.page-node-110 .mainpage_news_link div span:nth-child(1) a:hover,
.page-node-1978 .mainpage_news_link div span:nth-child(1) a:hover {
    /* color:#2e5481; */
    color: #4488ce!important;
    text-decoration: underline;
    background: url('../img/mainpage_link_1_hover.png') no-repeat left center;
}
.page-node-110 .mainpage_news_link div span:nth-child(2),
.page-node-1978 .mainpage_news_link div span:nth-child(2) {
    height: 20px;
    width: 200px;
    display: none;
    /* display:inline-block; */
    background: url('../img/mainpage_link_arrow.png') no-repeat 190px center;
}
.page-node-110 .mainpage_news_link div span:nth-child(2) a,
.page-node-1978 .mainpage_news_link div span:nth-child(2) a {
    height: 20px;
    display: block;
    padding: 0 0 0 40px;
    background: url('../img/mainpage_link_2.png') no-repeat left center;
    text-decoration: none;
}
.page-node-110 .mainpage_news_link div span:nth-child(3),
.page-node-1978 .mainpage_news_link div span:nth-child(3) {
    height: 20px;
    width: 200px;
    display: none;
    /* display:inline-block; */
    background: url('../img/mainpage_link_arrow.png') no-repeat 190px center;
    margin-left: 45px;
}
.page-node-110 .mainpage_news_link div span:nth-child(3) a,
.page-node-1978 .mainpage_news_link div span:nth-child(3) a {
    height: 20px;
    display: block;
    padding: 0 0 0 40px;
    background: url('../img/mainpage_link_3.png') no-repeat left center;
    text-decoration: none;
}
.page-node-110 .mainpage_news_link div span a:hover,
.page-node-1978 .mainpage_news_link div span a:hover {
    color: #305f8f;
}
#toTop p {
    display: none;
}
#toTop {
    display: none;
    width: 48px;
    height: 48px;
    position: fixed;
    z-index: 1000;
    right: 20px;
    bottom: 40px;
    background: url('../img/to_top_btn.jpg') no-repeat center center;
    cursor: pointer;
    opacity: 0.7;
}
#toTop:hover {
    opacity: 1;
}
.page-node-110 #content .md-slide-items .slide-6 .md-objects .md-object {
    display: block!important;
    top: 0%!important;
    width: 100%;
    margin-left: 0px;
}
.page-node-110 #content .md-slide-items .md-objects .slide-6 .md-object:first-child,
.page-node-110 #content .md-slide-items .md-objects .slide-6 .md-object:last-child {
    top: 0%!important;
}
.main_slider_mod .md-object {
    width: 100%;
}
.page-node-110 #content .main_slider_mod .md-slide-items .md-slide-item:first-child .md-objects .md-object:nth-child(2) {
    margin-left: -25px;
    
}
.main_slider_mod .md-slide-items .md-slide-item:first-child .md-objects .md-object:nth-child(2) a {
    color: #ffffff;
    font-size: 14px;
    text-align: right;
    padding-right: 50px;
}
.page-node-110 .info_blocks .info_block .info_list {
    min-height: 220px;
}
@media (max-width: 1170px) {
    .page-node-110 .events_wrapper,
    .page-node-1798 .events_wrapper {
        width: 100%;
    }
    .page-node-110 .info_blocks {
        width: 100%;
        margin: 0px auto;
    }
    .page-node-110 .info_blocks > div {
        width: 570px;
        display: inline-block;
        padding: 18px 0px;
    }
    .page-node-110 .info_blocks .info_block {
        width: 257px;
        margin-right: 12px;
        margin-left: 12px;
    }
    .page-node-110 #content .md-slide-items .md-objects .md-object:first-child {
        padding-left: 10px;
        margin-left: 0px;
    }
    .page-node-110 #content .md-slide-items .md-objects .md-object:last-child {
        /*top:56%!important;*/
        padding-left: 10px;
        margin-left: 0px;
    }
    .page-node-110 .events_wrapper .events_container,
    .page-node-1978 .events_wrapper .events_container {
        width: 100%;
    }
    .page-node-110 .events_wrapper .events_container > div > .views-row .views-field-title-1 a,
    .page-node-1978 .events_wrapper .events_container > div > .views-row .views-field-title-1 a {
        padding-top: 5px;
    }
    .page-node-110 #content .md-slide-items .slide-6 .md-objects .md-object {
        display: block!important;
        top: 0%!important;
        width: 100%;
    }
    .page-node-110 #content .md-slide-items .md-objects .slide-6 .md-object:first-child,
    .page-node-110 #content .md-slide-items .md-objects .slide-6 .md-object:last-child {
        top: 0%!important;
    }
}
@media (max-width: 768px) {
    .page-node-110 #content .md-slide-items:before {
        height: 50px;
    }
    .page-node-110 #content .md-slide-items .md-objects .md-object:first-child {
        display: none!important;
    }
    .page-node-110 #content .md-slide-items .md-objects .md-object:last-child {
        top: 80%!important;
    }
    .page-node-110 #content .md-slide-items .md-objects .md-object:last-child a {
        font-size: 18px;
    }
    .page-node-110 #content .md-arrow {
        display: none;
    }
    .page-node-110 .info_blocks {
        width: 300px;
        margin: 0 auto;
    }
    .page-node-110 .info_blocks > div {
        width: 300px;
        display: inline-block;
        padding-bottom: 0px;
    }
    .page-node-110 .info_blocks .info_block {
        margin-bottom: 10px;
        margin-left: 0px;
        margin-right: 0px;
        width: 300px;
    }
    .page-node-110 .info_blocks .info_block:last-child {
        margin-bottom: 0px;
    }
    .page-node-110 .info_blocks .info_block .title-box {
        height: auto;
    }
    .page-node-110 .info_blocks .info_block .title-box h2 {
        color: #fff;
        padding: 7px 5px;
        line-height: normal;
        margin: 0px;
        font-size: 14px;
    }
    .page-node-110 .info_blocks .info_block:nth-child(1) .title-box h2,
    .page-node-110 .info_blocks .info_block:nth-child(2) .title-box h2 {
        line-height: normal;
        padding: 7px 5px;
    }
    .page-node-110 .events_wrapper {
        margin-top: 20px;
        width: 100%;
    }
    .page-node-110 .events_wrapper h2 {
        text-align: left;
        padding: 0px;
        margin-bottom: 6px;
    }
    .page-node-110 .events_wrapper h2 a {
        padding-left: 20px;
        font-size: 14px;
        color: #282828;
        font-weight: normal;
    }
    .page-node-110 .events_wrapper .events_container > div > .views-row:nth-child(1),
    .page-node-110 .events_wrapper .events_container > div > .views-row:nth-child(5),
    .page-node-1978 .events_wrapper .events_container > div > .views-row:nth-child(1),
    .page-node-1978 .events_wrapper .events_container > div > .views-row:nth-child(5) {
        margin-left: 0;
    }
    .page-node-110 .events_wrapper .events_container,
    .page-node-1978 .events_wrapper .events_container {
        padding: 0px 20px;
    }
    .page-node-110 .events_wrapper .events_container > div,
    .page-node-1978 .events_wrapper .events_container > div {
        box-sizing: border-box;
        display: inline-block;
        padding: 0;
    }
    .page-node-110 .events_wrapper .events_container > div > .views-row {
        display: none;
        transition: 0s;
        float: none;
    }
    .page-node-110 .events_wrapper .events_container > div > .active_news_block,
    .page-node-1978 .events_wrapper .events_container > div > .active_news_block {
        display: block;
        height: 172px;
        overflow: hidden;
        transition: 0s;
        width: 100%;
        position: relative;
        margin: 0 auto 10px;
    }
    .page-node-110 #news_listing_block {
        display: block;
        width: 270px;
        height: 50px;
        margin: 0 auto;
        padding-left: 4px;
    }
    .page-node-1978 #news_listing_block {
        display: none;
    }
    .page-node-110 #news_listing_block p,
    .page-node-1978 #news_listing_block p {
        display: block;
        float: left;
        width: 40px;
        height: 40px;
        border-radius: 50%;
        border-width: 2px;
        border-color: #1f1f1f;
        color: #1f1f1f;
        font-size: 24px;
        font-weight: 500;
        line-height: 33px;
        text-align: center;
        opacity: 0.5;
        margin-left: 20px;
    }
    .page-node-110 #news_listing_block p.active_news_listing,
    .page-node-1978 #news_listing_block p.active_news_listing {
        opacity: 1;
    }

.page-node-110 #news_listing_block1 {
        display: block;
        width: 270px;
        height: 50px;
        margin: 0 auto;
        padding-left: 4px;
    }
    .page-node-1978 #news_listing_block1 {
        display: none;
    }
    .page-node-110 #news_listing_block1 p,
    .page-node-1978 #news_listing_block1 p {
        display: block;
        float: left;
        width: 40px;
        height: 40px;
        border-radius: 50%;
        border-width: 2px;
        border-color: #1f1f1f;
        color: #1f1f1f;
        font-size: 24px;
        font-weight: 500;
        line-height: 33px;
        text-align: center;
        opacity: 0.5;
        margin-left: 20px;
    }
    .page-node-110 #news_listing_block1 p.active_news_listing,
    .page-node-1978 #news_listing_block1 p.active_news_listing {
        opacity: 1;
    }

    .page-node-110 .mainpage_news_link {
        display: none;
    }
    #toTop {
        display: block;
        position: static;
        width: 100%;
        height: 50px;
        opacity: 1;
        background: url('../img/to_top_mob_btn.png') no-repeat top center;
    }
    #toTop p {
        display: none;
    }
    .page-node-110 #toTopMain,
    .page-node-110 #toTopMain:active {
        display: block;
        position: static;
        width: 100%;
        height: 50px;
        opacity: 1;
        background: url('../img/to_top_mob_btn.png') no-repeat top center;
    }
    .page-node-110 #toTopMain p,
    .page-node-110 #toTopMain p:active {
        display: none;
    }
    #Footer-Top2 #toTop {
        width: auto;
        margin-left: -20px;
        margin-right: -20px;
    }
    .page-node-110 #content .md-slide-items .slide-6 .md-objects .md-object {
        display: block!important;
        top: 0%!important;
        width: 100%;
    }
    .page-node-110 #content .md-slide-items .md-objects .slide-6 .md-object:first-child,
    .page-node-110 #content .md-slide-items .md-objects .slide-6 .md-object:last-child {
        top: 0%!important;
    }
}
@media (max-width: 480px) {
    .page-node-110 #content .md-slide-items .md-objects .md-object:last-child {
        top: 68%!important;
    }
    .page-node-110 #content .md-slide-items .slide-6 .md-objects .md-object {
        display: block!important;
        top: 0%!important;
        width: 100%;
    }
    .page-node-110 #content .md-slide-items .md-objects .slide-6 .md-object:first-child,
    .page-node-110 #content .md-slide-items .md-objects .slide-6 .md-object:last-child {
        top: 0%!important;
    }
}
.form-box .error {
    background-image: none;
}
.page-node-110 #calendar-body {
    position: absolute;
    top:5px;
    left:5px;
    z-index: 5;
}
@media (max-width: 680px) {
    .page-node-110 #calendar-body {
        -moz-transform: scale(0.9);
        -webkit-transform: scale(0.9);
        -o-transform: scale(0.9);
        -ms-transform: scale(0.9);
        transform: scale(0.9);
        top:0px;
        left: 0px;
    }
}
@media (max-width: 660px) {
    .page-node-110 #calendar-body {
        -moz-transform: scale(0.8);
        -webkit-transform: scale(0.8);
        -o-transform: scale(0.8);
        -ms-transform: scale(0.8);
        transform: scale(0.8);
        top:0px;
        left: 0px;
    }
}
@media (max-width: 620px) {
    .page-node-110 #calendar-body {
        top:-12px;
        left: -12px;
    }
}
@media (max-width: 580px) {
    .page-node-110 #calendar-body {
        position: relative;
        margin: 0 auto;
        height: 180px;
        margin-bottom: 40px;
        margin-top: 80px;
        -moz-transform: scale(1.65) translateX(7px);
        -webkit-transform: scale(1.65) translateX(7px);
        -o-transform: scale(1.65) translateX(7px);
        -ms-transform: scale(1.65) translateX(7px);
        transform: scale(1.65) translateX(7px);
        
    }
}


/* 30.12.18 */
@media (max-width: 768px) {
.page-node-110 .events_wrapper h2 a {

font-size: 24px;
}
}

@media (max-width: 768px) {}
.page-node-110 .mainpage_news_link {
    display: block;
}
}